# ShapeSchema_PColPGeom_HArray1OfBezierCurve.hxx File Reference

`#include <Storage_Schema.hxx>`
`#include <Storage_CallBack.hxx>`
`#include <Storage_BaseDriver.hxx>`
`#include <ShapeSchema_Standard_Persistent.hxx>`

## Functions

class Standard_EXPORT Handle_Standard_Type & | ShapeSchema_PColPGeom_HArray1OfBezierCurve_Type_ ()
Standard_EXPORT Handle_Standard_Type & | PColPGeom_HArray1OfBezierCurve_Type_ ()
class class class | Handle (ShapeSchema_PColPGeom_HArray1OfBezierCurve)

## Function Documentation

class class class class Handle | ( | ShapeSchema_PColPGeom_HArray1OfBezierCurve |  | ) |

Standard_EXPORT Handle_Standard_Type& PColPGeom_HArray1OfBezierCurve_Type_ | ( |  | ) |

class class Standard_EXPORT Handle_Standard_Type& ShapeSchema_PColPGeom_HArray1OfBezierCurve_Type_ | ( |  | ) |